<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<h1><span class="icon-vine icon-title"></span>Vinicius Rangel</h1>
						<p>Olá, tudo certo? Meu nome é Vinicius Rangel e me orgulho de dizer que sou o diretor de tecnologia da 4Pixels.</p>
						<p>Comecei nesta área aos 16 anos em uma agência de publicidade, um ano depois fui procurado para coordenar um projeto de um sistema de compras coletiva onde me aprofundei em inúmeras linguagens de programação e boas práticas de desenvolvimento.</p>
						<p>Com um conteúdo de qualidade e uma boa bagagem, entrei em uma empresa que oferece software de SupplyChain e S&OP para grandes indústrias e hospitais.</p>
						<p>Participei de projetos de grandes empresas como Votorantim Metais, Hospital Sírio Libanês, Santa Casa De São Paulo e mais 20 outros projetos.</p>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-6">
						    	<div class="skills-vine skills">
							        <h2><svg class="icon-sobre vine"><use xlink:href="assets/img/habilidades.svg#Camada_1"></use></svg>Habilidades</h2>
							        <ul class="list-unstyled" id="skill">
								        <li><em></em><span class="expand gestao"></span><p>Gestão de Projetos<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand desenho"></span><p>Desenho de Software<span class="text-xs-right">95%</span></p></li>
								        <li><em></em><span class="expand lider"></span><p>Liderança<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand php"></span><p>PHP + Back End<span class="text-xs-right">95%</span></p></li>
								        <li><em></em><span class="expand amante"></span><p>Amante de séries<span class="text-xs-right">99%</span></p></li>
								        <li><em></em><span class="expand series"></span><p>Baladeiro<span class="text-xs-right">1%</span></p></li>
							        </ul>
						        </div>
							</div>
							<div class="col-md-6">
								<div class="skills-vine skills">
							        <h2><svg class="icon-sobre vine"><use xlink:href="assets/img/experiencia.svg#Camada_1"></use></svg>Experiência</h2>
							        <ul class="list-unstyled" id="experi">
								        <li><em></em>CPM Publicidade: 01/2010 - 09/2011<br/>Desenvolvedor</li>
								        <li><em></em>Click Coletiva: 10/2011 - 11/2012<br/>Desenvolvedor</li>
								        <li><em></em>GTPLAN: 11/2012 - 01/01/2016<br/>Consultor e Gerente de Projetos</li>
							        </ul>
						        </div>
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>
